<VirtualHost *:80>
    ServerAdmin admin@yourdomain.com
    ServerName 213.29.30.53

    DocumentRoot /var/www/adminerx

    <Directory /var/www/adminerx>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/10.0.1.75_error.log
    CustomLog ${APACHE_LOG_DIR}/10.0.1.75_access.log combined
</VirtualHost>



